body,html{
	padding:0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body h1,h2,h3,h4,h5,h6{
	margin:0;			   
}	
body p{
	margin:0;
}
body ul{
margin:0;
padding:0;
}
hr{border-top: 1px solid #333; clear:both; margin:20px 0;}
/*-- header --*/
.header{
	background:url(../img/header.jpg) -18em 0em;
	min-height:326px;
	}
.header-info{
	padding:3em 0 0;
	}
.mt_logo_img {max-width:375px;}
.logo{
	float:left;
	}
.mtitle{
	font-family: 'Rambla', sans-serif;
	font-size:4em;
	font-style: italic;
	color:#106405;
	display:block;
	line-height:0.9em;
	}
.stitle{
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	color:#034aa6;
	}
.logo a{
	display:block;
	}
.logo-right{
	float:right;
	}
.logo-right span{
	}
.logo-right ul{
	padding:0;
	margin:0;
	}
.logo-right ul li{
	display:inline-block;
	background: #206e31;
	padding: 15px 0px;
	float:left;
	}
.logo-right ul li.active a{
	background:#106405;
	}
.logo-right ul li:nth-child(1){	
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	}
.logo-right ul li:nth-child(4){
	border-right:none;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	}
.logo-right ul li a{
	font-size: 15px;
	font-style: italic;
	font-family: arial;
	font-weight: 600;
	letter-spacing: 1px;
	color: #ECE8D7;
	padding: 15px 30px;
	text-decoration: none;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
	border-right: 1px solid #000;
	}
.logo-right ul li a:hover{
	text-decoration:none;
	background:#106405;
	}

span.menu {
		display: none;
		}
.email {float:right; padding:15px 0;}
p.vel{
	font-size:13px;
	color:#0a4ea3;
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-weight: 600;
	}
/*-- //header --*/
/*-- content --*/
.content{
	background: url(../img/banner.png) -14em 0px;
	position: relative;
	}
.content-text{
	background: #eceefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #eceefe 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eceefe), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eceefe 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eceefe 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eceefe 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eceefe 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceefe', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding:3em 2em;
	box-shadow:2px 0px 9px #adadad;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	-ms-border-radius:15px;
	margin:-13% 0 0 0;
	}
.some-title h3{
	margin:0 0 .8em;
	color:#106405;
	font-size: 30px;
	font-family: 'Playfair Display', serif;
	font-weight: 600;
	text-decoration:none;
	}
.title{
	float:left;
	width:73%;
	}
.categories{
	float:right;
	width:22%;
	}
.recent-com{color:#106405;}
.recent-com p{	
	font-size:13px;
	color:#106405;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	display:block;
	font-weight: 600;
	line-height: 23px;
}
.recent-com h3{
	color:#106405;
	font-size: 26px;
	margin:0;
	padding:0 0em 1em;
	font-family: 'Playfair Display', serif;
	font-weight: 600;
	border-bottom:1px dashed #E1DDD3;
	}
	
	
.recent-com ul{
	padding:1em 0 0;
	margin:0;
	}
.recent-com ul li{
	list-style-type:none;
	font-size:13px;
	color:#106405;
	padding-bottom: 1em;
	border-bottom: 1px dashed #E1DDD3;
	margin-bottom: 1em;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	line-height: 21px;
	}
.recent-com ul li a{
	color:#538C2E;
	text-decoration:none;
	}
.recent-com ul li a:hover{
	color:#106405;
	text-decoration:none;
	}
.recent-com ul li span{
	display:block;
	}
.related-posts{
	padding:2em 0 0;
	}
.related-posts h3{
	color:#106405;
	font-size: 26px;
	margin:0;
	padding: 0 0em .5em;
	font-family: 'Playfair Display', serif;
	font-weight: 600;
	border-bottom:1px dashed #E1DDD3;
	}
.logo-grid img{
	width:100%;
	border:8px solid #c2fad0;
	box-shadow: 0px 1px 8px #adadad;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	
	}
.logo-grid p{
	margin:1em 0;
	}
.content_img{
	border:8px solid #c2fad0;
	box-shadow: 0px 1px 8px #adadad;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	float:right;
	width:40%;
	margin:0 10px;
	}
.recent-com .editor_img{width:100%; margin:0; padding:0;}
.editor_img{border:1px solid #333;}
.tilte-grid{color:#106405;}
.tilte-grid p{
	margin:1em 0 0;
	font-size:13px;
	color:#106405;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	display:block;
	font-weight: 600;
	line-height: 23px;
	}
.logo-grid p span{
	font-size:13px;
	color:#106405;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	display:block;
	font-weight: 600;
	margin:.5em 0 0;
	line-height: 23px;
	}
.logo-grid p span label{	
	color:#4E3222;
	font-weight: 800;
	}
.logo-grid p span a.gravida{
	font-weight:800;
	text-decoration:underline;
	font-style: normal;
	}
.logo-grid p span a:hover{
	color:#106405;
	}
.tilte-grid p span{
	font-size:13px;
	color:#106405;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	display:block;
	font-weight: 600;
	margin:.5em 0 0;
	line-height: 23px;
	}
.tilte-grid p span label{	
	color:#4E3222;
	font-weight: 800;
	}
.tilte-grid p span a.gravida{
	font-weight:800;
	text-decoration:underline;
	font-style: normal;
	}
.tilte-grid p span a:hover{
	color:#106405;
	}
/*-- //content --*/
/*-- footer --*/
.footer{
	background:#156925;
	}
.footer-grid{
	float:left;
	width:31%;
	}
.footer-grid:nth-child(2){
	margin:0 1em;
	}
.footer-grid h3{
	color:#E4DECA;
	font-size:25px;
	margin:0;
	padding-bottom:.3em;
	border-bottom:1px dashed #947D4A;
	font-weight:600;
	font-family: 'Playfair Display', serif;
	}
.footer-grid p{
	color:#C3BCAE;
	font-size:14px;
	line-height:23px;
	margin:1em 0 0;
	font-weight:600;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	}
.footer-grid ul{
	padding:0;
	margin:0;
	}
.footer-grid ul li{
	list-style-type:none;
	margin:1em 0;
}
.footer-grid ul li a{
	text-decoration:none;
	font-size: 14px;
	font-weight: 600;
	color: #C3BCAE;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	}
.footer-grid ul li a:hover,.footer-grid ul li.cap1 a{	
	color:#DB7037;
	text-decoration:none;
	}
.footer-grid:nth-child(2) {
	  margin: 0 6em;
	  width: 20%;
	}
.footer-grids {
	padding: 0 2em;
	}
.footer-bottom{
	background:#106405;
	padding:1.5em  0;
	font-size:13px;
	margin:0;
	text-align:center;
	}
.footer-bottom p,.footer-bottom a,.footer-bottom p a,.footer-bottom p a:hover,.footer-bottom a:hover{
	color:#C3BCAE;
	font-weight:600;
	}

/*-- //footer --*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../img/arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*-- about --*/
.content-text-bottom h3{
	color:#106405;
	font-size:25px;
	margin:0 0 0.5em;
	font-weight:600;
	font-family: 'Playfair Display', serif;
	}
.about-grid{
	float:left;
	width:45%;
	}
.about-grd{
	width:100%;
	min-height: 350px;
	color:#106405;
	}
.about-grd h4{
	font-size:20px;
	font-weight:600;
	font-family: 'Playfair Display', serif;
	color:#106405;
	}
.about-grd h4 span{
	display:block;
	color:#DB7037;
	font-size: 15px;
	margin: .1em 0;
	text-transform:lowercase;
	}
.about-grd p{
	color:#106405;
	font-size:13px;
	margin:1em 0 0;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	line-height:23px;
	}
/*-- //about --*/
@media (max-width: 1280px)
{
}	
@media (max-width: 1024px)
{
	.comments-info {
		width: 70%;
	}
	.cmnt-icon-left {
	  width: 11%;
	}
	.people-left ul li {
	  margin-bottom: 1em;
	}
	.articles {
	  min-height: 530px;
	}
	.article {
		top: -25%;
	}
	.read {
		margin: 2em 0 2em;
	}
	.border {
	  margin-bottom: 3.5em;
	}
	.logo-grid p {
	  margin: 2em 0;
	}
	.tilte-grid p {
	  margin: 2em 0 0;
	}
	.some-title h3 {
		font-size: 26px;
	}
	.title {
	  width: 70%;
	}
	.categories {
	  width: 27%;
	}
	.cat h3 {
		padding: 2em 0em .5em;
	}
	.read {
	  padding-left: 39em;
	}
	.cat h3 {
	  font-size: 23px;
	}
	.recent-com h3 {
	  font-size: 23px;
	  margin:2em 0 0;
	}
	.pre {
		width: 8%;
	}
	.next {
	  margin-left: 2.5em;
	}
	.number ul {
		padding: 0.1em 0 0;
	}
	.footer {
	}
	.footer-grid h3 {
		font-size: 23px;
	}
	.footer-grid:nth-child(2) {
		margin: 0 5em;
	}
	.article {
	  left: 1%;
	  width: 98%;
	}
	.article-right {
	  width: 65%;
	}
	.numer-right {
	  width: 81%;
	}
	.people-right {
	  width: 60%;
	}
	.number {
	  margin-left: 2em;
	}
	.related-posts h3 {
		margin: 0.5em 0 0;
	}
	.some-title h3 {
		font-size: 25px;
	}
	.related-posts h3,.consequat h4,.comments h4 {
		font-size: 25px;
	}
	.content-text-bottom h3 {
		margin: 0px 0 0.5em;
	}
	.content-text-bottom {
	  margin: 0 0 2em;
	}
	.fig-text-left img {
	  min-height: 160px;
	}
	p.phn-bottom {
		font-size: 1.5em;
	}
	p.lom {
		width: 53%;
	}
	.contact-left iframe {
	  height: 338px;
	}
	.header1 {
	  min-height: 170px;
	}
	.contact-left1 h3 {
		font-size: 1.7em;
	}
	.contact-right1 h3 {
		font-size: 1.8em;
	}
	.contact-right {
	  padding: 3em 4em;
	}
	.contact-right1 {
	  padding: 3em 4em 2.98em;
	}
	.contact-right1 h4 {
		font-size: 1.41em;
	}
	.in-right input[type="submit"] {
	  font-size: 15px;
	  padding: 10px 0px;
	  width: 68%;
	}
	.contact-left1 h3 {
		margin: 0 0 1.55em;
	}
	.article-grid-left img {
	  min-height: 103px;
	}
	.tutorial-grid iframe {
	  min-height: 255px;
	}
	.tut {
	  min-height: 1260px !important;
	}
	.next {
		width: 10%;
		  margin-left: 2em;
	}
	.consequat input[type="text"], .consequat input[type="email"], .consequat textarea {
		font-size: 16px;
	}
	.consequat input[type="email"] {
	  margin: 0 1.8em;
	}
}
@media (max-width: 900px)
{
	span.menu {
		display: block;
		cursor: pointer;
		width: 100%;
		position: relative;
		text-align:right;
		margin:11px 0;
		}
	.logo-right ul {
		position: absolute;
		padding: 0;
		margin: 2em 0 0;
		left: 2%;
		width: 96%;
		z-index: 999;
		}
	.logo-right ul ul {
		left:0;
		}
	ul.nav1{
		display:none;
		background:#1E8B99;
		}
		}
@media (max-width: 768px)
{	
.content_img{
	float:none;
	width:100%;
	margin:10px 0;
	}
.editor_img{width:100%}
	.cmnt-icon-right p {
		width: 100%;
	}
	.cmnt-icon-left {
	  width: 14%;
	}
	.cmnt-icon-right {
	  width: 79%;
	}
	.article-grid-left img {
	  min-height: 0;
	}
	.logo-right ul li a {
	  font-size: 14px;
	  padding: 15px 23px;
	}
	.header {
	  min-height: 190px;
	}
	.content-text {
		padding: 3em 1em 3em;
		margin:0 0 5% 0;
	}
	.some-title h3 {
	  font-size: 23px;
	}
	.logo-grid p span {
		margin: 1.3em 0 0;
	}
	.tilte-grid p span {
		margin: 1.3em 0 0;
	}
	.cat h3 {
	  font-size: 19px;
	}
	.cat ul {
		padding: 1.5em 0 0;
	}
	.cat ul li {
	  padding-bottom: .5em;
	  margin-bottom: .5em;
	}
	.recent-com h3 {
		font-size: 19px;
	}
	.read {
	  padding-left: 27em;
	}
	.read {
		margin: 0em 0 2em;
	}
	.border {
	  margin-bottom: 2.5em;
	}
	.recent-com ul {
		padding: 2em 0 0;
	}
	.view {
	  width: 60%;
	}
	.free a {
		font-size: 20px;
		padding: 17px 11px;
	}
	.web-back a {
	  padding: 17px 5px;
	  font-size: 18px;
	}
	.number ul li a {
	  padding: .5em .56em;
	  font-size: 12px;
	}
	.free {
	  margin: 4em 0 3.5em;
	}
	.footer-grid h3 {
	  font-size: 20px;
	}
	.footer-grid:nth-child(2) {
	  margin: 0 4em;
	}
	.footer {
	}
	.related-posts-grid:nth-child(2) {
	  margin: 0 1em;
	}
	.related-posts-grid:nth-child(3) {
	  margin-right: 1em;
	}
	.related-posts-grid {
	  width: 22.8%;
	}
	.related-posts-grid h4 a {
		font-size: 13px;
	}
	.related-posts-grid p {
	  font-size: 12px;
	  line-height: 18px;
	}
	.related-posts-grid h4 {
	  margin: .5em 0 0;
	}
	.related-posts h3,.consequat h4,.comments h4 {
	  font-size: 20px;
	}
	.related-posts-grids:nth-child(2) {
	  margin: 0;
	}
	.some-title h3 {
	  font-size: 20px;
	}
	.john {
	  margin-bottom: 1em;
	}
	.article {
		padding: 3em 1em;
	}
	.article-left {
	  width: 34%;
	}
	.article-right-grid:nth-child(2) {
	  margin: 0 1em 0em;
	}
	.article-right-grid:nth-child(6) {
	  margin: 1.5em 1em;
	}
	.article-right-grid:nth-child(10) {
	  margin: 0 1em 0em;
	}
	.article {
		top:-1%;
	}
	.article {
	  padding: 2em 1em;
	}
	.numer-right h4 a {
		font-size: 15px;
	}
	.numer {
	  width: 8%;
	  padding: .5em 1em;
	  font-size: 9px;
	}
	.numer-right {
		margin-left: 1em;
	}
	.fig-text-left img {
	  min-height: 130px;
	}
	.fig-text-left {
	  margin-top: .5em;
	}
	.about-grd h4 {
	  font-size: 17px;
	  margin: 0;
	}
	.about-grd h4 span {
		font-size: 13px;
	}
	.about-grd p {
		margin: 0.5em 0 0;
	}
	.content-text-bottom h3 {
		font-size: 20px;
	}
	.people-left h3 {
	  font-size: 18px;
	  margin: 0 0 .5em;
	}
	.content-text-bottom {
	  margin: 0 0 1em;
	}
	.people-right h3 {
	  font-size: 18px;
	  margin: 0 0 .5em;
	}
	.fig-text p {
		margin: 0em 0 0;
	}
	.fig-text p span {
	  margin: 1em 0 2em;
	}
	.people-left ul li {
	  margin-bottom: 1em;
	}
	.content-text-bottom h3 {
		font-size: 18px;
	}
	.about-grd h4 {
		font-size: 16px;
	}
	.fig-text1-right h3 {
	  font-size: 18px;
	  margin: 0 0 .5em;
	}
	.fig-text1-right ul li {
	  margin: 0 0 .5em;
	}
	.fig-text1 {
	  margin: 0 0 0em;
	}
	.about-grd p {
		font-size: 12px;
	}
	.fig-text1-right ul li a {
		font-size: 12px;
	}
	.numer-right p {
		font-size: 12px;
	}
	.fig-text p {
		font-size: 12px;
	}
	.fig-text-right h4 {
		font-size: 13px;
	}
	.contact-right p.phn {
	  font-size: 2.3em;
	}
	.contact-right {
	  padding: 2em 2em;
	}
	p.phn-bottom {
	  font-size:1.5em;
	}
	p.lom {
	  width: 75%;
	}
	.contact-left iframe {
	  height: 281px;
	}
	.contact-right1 h3 {
	  font-size: 1.6em;
	}
	.contact-right1 {
	  padding: 2em 2em 1.98em;
	}
	.contact-right1 h4 {
	  font-size: 1.1em;
	  margin:4em 0 2em;
	}
	.contact-left1 h3 {
	  font-size: 1.5em;
	}
	.contact-left1 {
	  padding: 2em 1em 5.6em;
	}
	.in-right input[type="submit"] {
	  font-size: 13px;
	  padding: 7px 0px;
	}
	.contact-right1 ul {
	  padding:1.5em 0 0;
	}
	.article-grid-left {
	  float: none;
	  width: 100%;
	  margin-bottom: 1em;
	}
	.article-grid-right {
	  float: none;
	  width: 90%;
	}
	.article-right-grid {
	  float: left;
	  width: 32%;
	}
	
	.article-right-grid:nth-child(7) {
	  margin: 1.5em 0em;
	}
	.article-right-grid:nth-child(5){
		 margin: 1.5em 0em;
	}
	.articles {
	  min-height: 1535px;
	}
	/*.tutor {
	  min-height:1545px !important;
	}*/
	.cnt-txt {
	  top: -1% !important;
	}
	.consequat textarea {
		height: 235px;
	}
	.tut {
	  min-height: 2935px !important;
	}
	.about-grid {
	  float: none;
	  width: 100%;
	  margin-bottom: 1em;
	}
	.about-grd {
	  float: none;
	  width: 100%;
	}
	/*.tutor {
	  background: none;
	}*/
	.related-posts-grid:nth-child(3) {
		display: none;
	}
	.related-posts-grid {
	  width: 31%;
	}
	.related-posts {
	  padding: 1em 0 0;
	}
	.logo-grid p {
	  margin: 1em 0;
	}
	.tilte-grid p {
	  margin: 1em 0 0;
	}
	.content {
	}
	.sing {
		min-height: 1100px;
	}
	.article-left {
	  width: 100%;
	  float: none;
	}
	.article-grid {
	  float: left;
	  width: 48%;
	}
	.article-grid:nth-child(2){
		margin:0 0 1.5em 1.5em;
	}
	.article-grid:nth-child(4){
		margin:0 0 1.5em 1.5em;
	}
	.article-right {
	  width: 100%;
	  float: none;
	}
	.in-right {
	  float: none;
	  width: 100%;
	}
	.in-left input[type="text"]:nth-child(2) {
	  margin: 1.5em 0;
	}
	.in-left {
	  float: none;
	  width: 100%;
	}
	.in-right textarea {
		margin: 1.5em 0;
		  min-height: 150px;
	}
	.contact-right1 p {
	  color: #2A732D;
	  width: 70%;
	  line-height: 22px;
	  margin: 4.4em 0;
	}
	.next {
	  margin-left: 4em;
	  width: 11%;
	}
	.next a {
		font-size: 14px;
	}
	.consequat input[type="email"] {
	  margin: 0 1.3em;
	}
	.sing {
	  min-height: 2255px !important;
	}
}
@media (max-width: 667px)	
{
	.logo a img {
		width: 100%;
	}
	.logo {
	  width: 30%;
	}
	.free a {
		font-size: 18px;
	}
}
@media (max-width: 640px)	
{
	.comments-info {
	  width: 90%;
	}
	.logo-right ul li a {
	  padding: 15px 15px;
	}
	.header {
		background: url(../img/header.jpg) no-repeat -38em 0em;
	}
	.header {
	  min-height: 190px;
	}
	.title {
	  width: 100%;
	  float:none;
	}
	.read {
	  padding-left: 34em;
	}
	.number {
	  margin-left: 5em;
	}
	.next {
	  margin-left: 5.5em;
	}
	.categories {
	  width: 100%;
	  float:none;
	}
	.content {
	  background: none;
	}
	.free a {
	  padding: 17px 20px;
	}
	.content-text {
	  padding: 2em 1em 2em;
	}
	.web-back {
	  margin: 0 0 3em;
	}
	.footer {
	}
	.footer-grid h3 {
	  font-size: 18px;
	}
	.footer-grid:nth-child(2) {
	  margin: 0 3em;
	}
	.article-left {
	  width: 100%;
	  float:none;
	}
	.article-right {
	  width: 100%;
	  margin: 2em 0 0;
	  float:none;
	}
	.article-grid:nth-child(1) {
	  float: left;
	  width: 45%;
	  margin:0 0 1em;
	}
	.article-grid:nth-child(2) {
	  float: right;
	  width: 45%;
	  margin:0 0 1em;
	}
	.article-grid-left {
	  width: 43%;
	}
	.article-grid-right {
	  width: 55%;
	}
	.article-grid:nth-child(3) {
	  float: left;
	  width: 45%;
	}
	.article-grid:nth-child(4) {
	  float: right;
	  width: 45%;
	  margin:0;
	}
	.articles {
	  min-height: 1550px;
	}
	.related-posts-grid p {
	  font-size: 13px;
	  line-height: 23px;
	}
	.about-grid {
	  float: none;
	  width: 100%;
	}
	.about-grd {
	  float: none;
	  width: 100%;
	  margin:2em 0 0; 
	}
	.people-left {
	  float: none;
	  width: 100%;
	}
	.numer {
		width: 4%;
	}
	.people-right {
	  width: 100%;
	  float: none;
	  margin:2em 0 0;
	}
	.more-info {
		margin: 0 0 2em;
	}
	.fig-text1-right ul li {
	  margin: 0 0 1em;
	}
	.fig-text1-right ul {
		padding: 1em 0 0;
	}
	.fig-text1-right ul li a {
	  font-size: 13px;
	}
	.about-grd p {
	  font-size: 13px;
	}
	.fig-text p {
	  font-size: 13px;
	  line-height: 23px;
	}
	.numer-right p {
	  font-size: 13px;
	}
	.footer-grid ul li a {
	  font-size: 14px;
	}
	.footer-grid ul li {
		font-size: 14px;
	}
	.contact-right p.phn {
	  font-size: 2.1em;
	}
	p.phn-bottom {
	  font-size: 1.3em;
	}
	p.lom {
	  width: 88%;
	}
	.contact-left iframe {
	  height: 284px;
	}
	.contact-left1 {
	  float: none;
	  width: 100%;
	}
	.in-right input[type="submit"] {
	  font-size: 14px;
	  padding: 12px 0px;
	}
	.contact-right1 {
	  float: none;
	  width: 100%;
	}
	.contact-right1 h4 {
		line-height: 23px;
		margin: 2em 0 2em;
	}
	.contact-right1 p {
	  margin: 1.4em 0;
	}
	.contact-right1 ul {
	  padding: 1.23em 0 0;
	}
	.article-grid:nth-child(1) {
	  width: 48%;
	}
	.article-grid:nth-child(2) {
	  width: 48%;
	}
	.article-grid-left {
	  width: 100%;
	}
	.article-grid-right {
	  width: 100%;
	}
	.article-right-grid:nth-child(2) {
	  margin: 0 0 0 1.5em;
	}
	.article-right-grid:nth-child(7) {
	  margin: 1.5em 0 1.5em 1em;
	}
	.article-right-grid:nth-child(10) {
	  margin: 0;
	}
	.article-right-grid:nth-child(11) {
	  margin: 0 0 0 1em;
	}
	.article-grid:nth-child(4) {
		width: 48%;
	}
	.article-grid:nth-child(3) {
	  width: 48%;
	}
	.article-right-grid {
	  width: 48%;
	}
	/*.tutor {
	  min-height: 1785px !important;
	}*/
	.fig-text-left {
	  margin-top: 0em;
	}
	.article-right-grid:nth-child(3) {
		display: none;
	}
	.article-right-grid:nth-child(6) {
	  margin: 1.5em 0em 0 1.6em;
	}
	.article-right-grid:nth-child(7) {
		display:none;
	}
	.article-right-grid:nth-child(10){
		margin: 0em 0em 0 1.6em;
	}
	.article-right-grid:nth-child(11){
		display:none;
	}
	.consequat h4{
		font-size:19px;
	}
	.consequat input[type="text"], .consequat input[type="email"], .consequat textarea {
	  padding: 6px 15px;
	  font-size:14px;
	}
	.consequat input[type="submit"] {
	  width: 35%;
	  font-size: 15px;
	}
	.consequat input[type="email"] {
	  margin: 0 1.19em;
	}
	.consequat textarea {
	  height: 165px;
	}
	.sing {
	  min-height: 2955px !important;
	}
	.content-info p {
	  width: 100%;
	}
	.tut {
	  min-height: 3120px !important;
	}
	.contact-right {
	  float: none;
	  width: 100%;
	}
	.contact-left {
	  float: none;
	  width: 100%;
	}
	.in-right input[type="submit"] {
	  width: 42%;
	}
}
@media (max-width: 568px)
{
	.logo {
	  margin-top: .5em;
	}
	.header {
	  background: url(../img/header.jpg) no-repeat -40em 0em;
	}
}
@media (max-width: 480px)
{
	.cmnt-icon-left img {
	  width: 100%;
	}
	.cmnt-icon-right {
	  width: 78%;
	}
	.comments-info {
		margin: 2em 0 0;
	}
	.footer {
	}
	.logo {
	  width: 40%;
	}
	.logo-right ul li a {
	  border-right: none;
	}
	.logo-right ul li.cap a {
	  background: none;
	  border-bottom: 1px solid;
		padding: 15px 191px 5px;
	}
	.logo-right ul li a{
		padding:15px 182px 5px;
	}
	.logo-right ul li a:hover {
	  text-decoration: none;
	  border-bottom: 1px solid;
	  background: none;
	}
	.logo-right ul.nav1 li {
		display: inline-block;
		text-align: center;
		margin: 0;
		width: 100%;
		padding: 17px 0;
		}
	.read {
	  padding-left: 24em;
	}
	.some-title h3 {
	  font-size: 20px;
	}
	.recent-com h3,.cat h3,.some-title h3,.related-posts h3,.consequat h4{
	  font-size: 18px;
	}
	.sing {
	  min-height:3216px !important;
	}
	.recent-com h3 {
	  margin: 1em 0 0;
	}
	.view a {
		font-size: 13px;
	}
	.footer-grid:nth-child(2) {
	  margin:2em 0;
	  width:22%;
	}
	.footer-grid h3 {
	  font-size: 15px;
		padding-bottom: .5em;
	}
	.footer-grid {
	  float: none;
	  width: 100%;
	}
	.related-posts-grid {
	  width: 46%;
	}
	.related-posts-grid:nth-child(2) {
	  margin: 0 0 0 2em;
	}
	.related-posts-grid:nth-child(3) {
	  margin-right: 2em;
	}
	
	.related-posts-grid:nth-child(3) {
	  display: none;
	}
	.related-posts-grid:nth-child(4) {
	  display: none;
	}
	.article-grid:nth-child(1) {
	  float: none;
	  width: 100%;
	}
	.article-grid:nth-child(3) {
	  float: none;
	  width: 100%;
	}
	.article-grid:nth-child(2) {
	  float: none;
	  width: 100%;
	}
	.article-grid:nth-child(4) {
	  float: none;
	  width: 100%;
	}
	.articles {
	  min-height: 1315px;
	}
	.content-text-bottom {
	  margin: 0;
	}
	.about-grd {
		margin: 1em 0;
	}
	.fig-text p span {
	  margin: 1em 0 1em;
	}
	.fig-text p span {
	  margin: 0em 0 1em;
	}
	.tut {
	  min-height: 3510px !important;
	}
	.contact-left {
	  float: none;
	  width: 100%;
	}
	.contact-right {
	  float: none;
	  width: 100%;
	}
	.in-left {
	  float: none;
	  width: 100%;
	}
	.in-left input[type="text"]:nth-child(2) {
	  margin: 1.5em 0;
	}
	.in-right {
	  float: none;
	  width: 100%;
	}
	.contact-left1 {
	  padding: 2em 1em 2em;
	}
	.content {
	}
	/*.tutor {
	  min-height: 2020px;
	}*/
	.sing {
		min-height: 1900px;
	}
	.article-grid:nth-child(1) {
	  width: 48%;
	  float: left;
	}
	.article-grid:nth-child(2) {
	  width: 48%;
	  float:right;
	}
	.article-grid:nth-child(3) {
		float: left;
		width: 48%;
	}
	.article-grid:nth-child(4) {
		float: right;
		width: 48%;
	}
	.fig-text-left img {
	  min-height: 0;
	}
	.fig-text-left {
	  float: none;
	  width: 100%;
	  margin-bottom: 1em;
	}
	.fig-text-right {
	  float: none;
	  width: 100%;
	}
	.article-right-grid:nth-child(2) {
	  margin: 0 0 0 1.2em;
	}
	.article-right-grid:nth-child(6) {
	  margin: 1.5em 0em 0 1.2em;
	}
	.article-right-grid:nth-child(10) {
	  margin: 0em 0em 0 1.2em;
	}
	.article {
	  top: -4%;
	}
	/*.tutor {
	  min-height: 2185px !important;
	}*/
	.consequat input[type="text"], .consequat input[type="email"], .consequat textarea {
		width: 100%;
	}
	.consequat input[type="email"] {
	  margin: 1.5em 0;
	}
	.consequat input[type="submit"] {
	  width: 40%;
	  font-size: 14px;
	  padding: .5em 0;
	}
	.numer {
	  width: 5%;
	}
}
@media (max-width: 414px)
{
	.header {
	  background: url(../img/header.jpg) no-repeat -48em 0em;
	}
}
@media (max-width: 384px)
{
	.read {
	  padding-left: 17em;
	}
}
@media (max-width: 320px)
{
	.view {
	  width: 32%;
	}
	.logo {
	  width: 48%;
	}
	.header {
	  background: url(../img/header.jpg) no-repeat -40em 0em;
	}
	.header-info {
	  padding: 2em 0 0;
	  min-height: 155px;
	}
	.some-title h3 {
	  font-size: 15px;
	}
	.john p {
		font-size: 13px;
	}
	.john p span {
		font-size: 11px;
	}
	.logo-grid p {
	  margin: 1em 0;
	}
	.logo-grid p span {
	  margin: 0.3em 0 0;
	}
	.tilte-grid p {
	  margin: 1em 0 0;
	}
	.tilte-grid p span {
	  margin: 0.3em 0 0;
	}
	.read {
	  padding-left: 13em;
	}
	.pre {
	  width: 17%;
	}
	.number {
	  margin-left: 0em;
	  padding-left:3.5em;
	}
	.next {
	  margin-left: 3.5em;
	  width: 16%;
	  padding: .6em 0;
	}
	.number ul li a {
		padding: 0em .5em;
	}
	.border1 {
	  margin-bottom: 1em;
	}
	.footer-grids {
	  padding: 0 0em;
	}
	.footer {
	}
	.footer-grid:nth-child(2) {
		margin:2em 0;
	}
	.footer-bottom p {
		font-size: 12px;
	}
	.footer-grid p {
		font-size: 12px;
	}
	.footer-grid h3 {
	  font-size: 14px;
	}
	.footer-grid ul li {
	  font-size: 12px;
	  margin: .5em 0;
	}
	.footer-grid ul li a {
	  font-size: 11px;
	}
	.logo-right ul li.cap a {
	  padding: 15px 122px 5px;
	}
	.logo-right ul li a {
	  padding: 15px 122px 5px;
	}
	.article-right-grid:nth-child(3) {
		display: none;
	}
	.article-right-grid:nth-child(7) {
	  display: none;
	}
	.article-right-grid:nth-child(10) {
		display: none;
	}
	.article-right-grid:nth-child(2) {
	  margin: 0 0 0 1em;
	}
	.article-right-grid:nth-child(6) {
	  margin: 1.5em 0 1.5em 1em;
	}
	.article-right-grid:nth-child(11) {
	  margin: 0 0 0 1em;
	}
	.some-title h3 {
	  font-size: 15px;
	}
	.some-title h3 {
		margin: 0.5em 0 .8em;
	}
	.related-posts h3 {
	  font-size: 16px;
	}
	.related-posts {
	  padding: 0.5em 0 0;
	}
	.related-posts-grid:nth-child(2) {
	  margin: 0 0 0 1em;
	}
	.recent-com ul {
	  padding: 1em 0 0;
	}
	.recent-com ul li {
		padding-bottom: .5em;
	}
	.article-right-grid {
		width: 47%;
	}
	.article-right-grid h4 a {
		font-size: 13px;
	}
	.articles {
		min-height: 2790px;
	}
	.about-grd h4 {
	  font-size: 12px;
	}
	.about-grd h4 span {
	  font-size: 11px;
	}
	.about-grd p {
	  font-size: 12px;
	  line-height: 20px;
	}
	.people-left h3 {
		font-size: 14px;
	}
	.numer-right h4 a {
	  font-size: 13px;
	}
	.numer-right h4 span {
		font-size: 12px;
		margin: .1em 0 0em;
	}
	.numer-right p {
	  font-size: 12px;
	  margin:.5em 0 0;
	}
  .numer {
	  width: 8%;
	  padding: 0.6em 1em;
	  font-size: 8px;
	  margin-top: .5em;
	}
	.people-right h3 {
		font-size: 15px;
	}
	.people-right {
	  margin: 1em 0 0;
	}
	.fig-text-right h4 {
	  font-size: 11px;
	}
	.fig-text p {
	  font-size: 12px;
	  line-height: 19px;
	}
	.fig-text1-right h3 {
		font-size: 15px;
	}
	.header1 {
		background: url(../img/header.jpg) no-repeat -43em 0em;
		  min-height: 75px;
	}
	.logo-right ul.nav1 li {
	  padding: 12px 0;
	}
	.logo-right ul li a {
		font-size: 12px;
	}
	.header-info {
	  min-height: 100px;
	}
	.logo-grid img {
		border: 3px solid #c2fad0;
	}
	.content_img {
		border: 3px solid #c2fad0;
	}
	.contact-left iframe {
	  height: 150px;
	}
	.contact-right p.phn {
	  font-size: 1.7em;
	}
	p.phn-bottom {
	  font-size: 1em;
	}
	p.lom {
		font-size: 13px;
	}
	.in-left input[type="text"], .in-right textarea {
	  font-size: 13px;
	  padding: 10px 10px;
	}
	.contact-left1 h3 {
	  font-size: 1.2em;
	}
	.in-right textarea {
	  min-height: 186px;
	  margin-bottom: 1em;
	}
	.contact-right1 h3 {
	  font-size: 1.2em;
	}
	.contact-right1 h4 {
	  line-height: 16px;
	  font-size:.9em;
	}
	.contact-right1 p {
	  width: 100%;
	  line-height: 20px;
	  font-size: 13px;
	}
	.number ul li:nth-child(5) {
		display: none;
	}
	.number ul li:nth-child(6) {
		display: none;
	}
	.number ul li:nth-child(7) {
		display: none;
	}
	.number ul li:nth-child(8) {
		display: none;
	}
	.number ul li:nth-child(9) {
		display: none;
	}
	.number ul li:nth-child(10) {
		display: none;
	}
	.number ul li:nth-child(11) {
		display: none;
	}
	.number ul li:nth-child(12) {
		display: none;
	}
	.footer-grid {
	  float: none;
	  width: 100%;
	}
	.article-grid-right h4 a {
		font-size: 13px;
	}
	.article-right-grid:nth-child(6){
		display:block;
	}
	.article-right-grid:nth-child(11) {
	  margin: 0 0 0 1em;
	}
	.article-right-grid:nth-child(10){
		display:none;
	}
	.sing {
	  min-height: 1960px;
	}
	/*.tutor {
	  min-height: 2165px !important;
	}*/
	.article-grid:nth-child(1) {
	  width: 100%;
	  float: none;
	}
	.article-grid:nth-child(2) {
	  width: 100%;
	  float: none;
	}
	.article-grid:nth-child(3) {
	  width: 100%;
	  float: none;
	}
	.article-grid:nth-child(4){
	  width: 100%;
	  float: none;
	}
	.article-right-grid {
	  width: 100%;
	  float: none;
	}
	.article-right-grid:nth-child(2) {
	  margin: 1em 0;
	}
	.article-right-grid:nth-child(6) {
	  margin: 1em 0;
	}
	.header {
	  min-height: 150px;
	}
	.article {
	  top: -2%;
	}
	.in-left {
	  margin-bottom: 0;
	}
	span.menu {
	  margin: 6px 0;
	}
	.recent-com h3, .cat h3, .some-title h3, .related-posts h3, .consequat h4 {
	  font-size: 15px;
	}
	.content {
	}
	.consequat textarea {
	  height: 120px;
	}
	.consequat input[type="submit"] {
	  width: 50%;
	  font-size: 13px;
	}
	.tutorial-grid h3 {
		font-size: 14px;
	}
	.tutorial-grid iframe {
		margin: 0;
	}
	.tut {
	  min-height: 4345px !important;
	}
	.content-info h2 {
		font-size: 20px;
	}
	.cmnt-icon-right {
	  width: 70%;
	  margin-left: 1em;
	}
	.cmnt-icon-left {
	  width: 21%;
	}
	.comments-info:nth-child(3) {
	  margin-left: 1em;
	}
	.sing {
	  min-height: 3530px !important;
	}
	.facilis{
		top:-0.9% !important;
	}
}
@media (max-width: 240px)
{
	.read {
	  padding-left: 7em;
	}
	.logo-right {
	  width: 15%;
	}
	span.menu img{
		width:100%;
	}
	.header {
	  min-height: 141px;
	}
	.content-text {
	  padding: 1em .5em 0em;
	}
	.some-title {
	  float: none;
	  width: 100%;
	  text-align: center;
	}
	.john {
	  float: none;
	  width: 100%;
	  text-align: center;
	}
	.logo-right ul li.cap a {
	  padding: 15px 91px 5px;
	}
	.logo-right ul li a {
	  padding: 15px 91px 5px;
	}
}	



.tilte-grid ul,ol{margin-left:15px; padding:0;}
.recent-com ul,ol{margin-left:15px; padding:0;}
.about-grd ul,ol{margin-left:15px; padding:0;}

/* Aktempcss */
.top-nav ul ul {display: none; top:0; z-index:10;}
.top-nav ul li:hover > ul {display: block;}
.top-nav ul {
	list-style: none;
	position: relative;
}
.top-nav ul:after {content: ""; clear: both; display: block;}
.top-nav ul li {
	float: left;
	padding:0;
}
.top-nav ul li:hover {}
.top-nav ul li:hover a {}
	
.top-nav ul li a {
	display: block;
	text-decoration: none;
	padding:10px 25px;
}
.top-nav ul ul {
	background: #106405; border-radius: 0px; padding: 0; margin:0;
	position: absolute; top: 100%;
	width:228px;
}
.top-nav ul ul li {
	float: none; 
	position: relative;
	background:transparent;
	width:228px;
}
.top-nav ul ul li a {
	border-bottom: 1px solid #000;
	color: #fff;
	text-align:left;
	padding:10px 15px;
}	
.top-nav ul ul li a:hover {
	color: #fff;
	background: #206e31;
}

.top-nav ul ul ul {position: absolute; right: 100%; top:0;}
.top-nav ul ul ul li a {
	border-bottom: 1px solid #000;
	color:#fff;
	padding:10px 15px;
	text-align:left;
	background: #206e31;
}	
.top-nav ul ul ul li a:hover {
	color: #fff;
	background: #106405;
}
.top-nav ul ul ul li{color: #fff; }
.more_menu {right:0;}
.top-nav ul ul li a span {margin-top:5px;}


/* bottom navig
============================== */
/* All */
.botnav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
}
.botnav ul:before,
.botnav ul:after {
  content: "";
  display: table;
}
.botnav ul:after {
  clear: both;
}
.botnav ul > li {
  float: left;
  position: relative;
  width:16.66%;
  text-align:left;
}
.botnav a {
  display: block;
  padding:10px 15px 10px 10px;
  line-height: 1.2em;
  color: #fff;
}
.botnav a span{
 width: 90%;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	float:left;
	height:26px;
}
.botnav ul ul li a span{
float:none;
white-space: normal;
}
.botnav a:hover {
  text-decoration: none;
	background: #106405;
}
.botnav li ul {
  background: #106405;
  color:#fff;
}
.botnav li ul li {
  width: 100%;
  
}
.botnav li ul a {
  border-bottom: 1px solid #000;
  padding:10px;
  
}
.botnav li ul a:hover {
  background: #206e31; color:#fff;
}

.botnav_sub ul li:hover {background-color:#106405; color:#fff! important;}
.botnav_sub ul li:hover a {color: #fff; }
.botnav_sub ul > li:hover ul li {
  max-height: 150px;
}
.botnav_sub li ul {
  position: absolute;
  left: 0;
  bottom: 36px;
  z-index: 1;
  color:#fff;
  width:100%;
}
.botnav_sub li ul li {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -moz-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
}
/*Aktempcss*/

.top-nav > ul > li > a .downarror {
    background-image: url("../img/marrow_nor.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	margin-left:5px;
}
.top-nav  > ul > li > a:hover .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.top-nav ul li:hover .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;z
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.top-nav ul ul li a .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	float:right;
}
.top-nav ul ul li a:hover  .downarror {
    background-image: url("../img/marrow_nor.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.botnav ul > li a .bot_uparror {
    background-image: url("../img/uparrow_nor.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	float:right;
	margin-top: 5px;
}
.botnav  > ul > li > a:hover .bot_uparror {
    background-image: url("../img/uparrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.botnav_sub ul li:hover .bot_uparror {
    background-image: url("../img/uparrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.topbanner {color: #06420f; text-align: center; background: #bdf1ca;}
.ftx {color: #fff; text-align: center;}
.product-grid img{float: right;  margin: 0 0 10px 10px; width: 35%;}

/* sitemap */
.stm_main ul {list-style: none; margin:0; padding:0;}
.stm_main ul li a {font-weight:bold; font-size:16px; width: 98%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float:left;
}
.stm_main ul ul li a {font-size:16px; font-weight:normal;}
.stm_main ul > li {display: inline-block; width: 100%; padding: 4px 0; margin-bottom: 15px;}
.stm_main ul > li > ul >li {color: red; padding: 5px 0; margin-bottom: 0px;}
.stm_main{
    -webkit-column-count:4;
    -moz-column-count:4;
    -ms-column-count:4;
    -o-column-count:4;
    column-count:4;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:4;
	padding:10px 30px;
}
@media screen and (max-width: 767px) {
.stm_main{
    -webkit-column-count:2;
    -moz-column-count:2;
    -ms-column-count:2;
    -o-column-count:2;
    column-count:2;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:2;
}
}
@media screen and (max-width: 480px) {
.stm_main{
    -webkit-column-count:1;
    -moz-column-count:1;
    -ms-column-count:1;
    -o-column-count:1;
    column-count:1;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:1;
}
}
@media screen and (max-width: 1025px) {.botnav ul > li {width:25%;}}
@media screen and (max-width: 900px) {
.top-nav ul ul {width:100%; display:block! important; margin-top:0; position:relative;background:transparent;}
.top-nav ul li {float: left; width:100%; }
.top-nav ul ul li {width:100%; margin:0; padding:0;}
.top-nav ul {padding-bottom:0; position:absolute;}
.top-nav ul ul ul {right:0; position: relative; background:transparent;}
.top-nav ul li:hover {color:#fff;}
.top-nav ul ul li a {background:#106405; color:#fff; border-bottom: 1px solid #333;  padding:10px 30px; text-align:left;}
.top-nav ul ul li a:hover {background:#b2ff00; color:#1f1f1f;}
.top-nav ul li:hover a {background:#106405; color:#fff; }
.top-nav ul ul li:hover a {background:#206e31; color:#fff; }
.top-nav ul ul ul li a {background:#206e31; color:#fff; border-bottom: 1px solid #333;  padding:10px 40px; text-align:left;}
.top-nav ul ul ul li a:hover {background:#106405; color:#fff;}
.top-nav ul li a {padding:10px 15px; text-align:left; margin:0 !important; border-bottom:1px solid #333;}
.top-nav > ul > li > a .downarror {float:right; height: 20px; width: 20px;}
.top-nav  > ul > li > a:hover .downarror {float:right; height: 20px; width: 20px;}
.top-nav > ul > li > a {}

.top-nav ul li:hover .downarror {height: 20px; width: 20px;}
.top-nav ul ul li a .downarror {height: 20px; width: 20px;}
.top-nav ul ul li a:hover  .downarror {height: 20px; width: 20px;}
.product-grid img{
  float: right;
    margin: 0 0 10px 10px;
    width: 50%;
}
.botnav ul > li {width:33%;}
.navigation { float: none;}
.top-nav ul ul li a span {margin-top:0px;}
}

@media screen and (max-width: 480px) {
.botnav ul > li {width:50%;}
.product-grid img{width: 100%;}
}
@media screen and (max-width: 320px) {
.botnav ul > li {width:100%;}
}
nav {padding:20px 0;}

.tilte-grid h1 a, .tilte-grid h2 a, .tilte-grid h3 a, .tilte-grid p a, .tilte-grid a, .recent-com h1 a, .recent-com h2 a, .recent-com h3 a, .recent-com p a, .recent-com a, .about-grd a {cursor:pointer; text-decoration:underline;} 
.tilte-grid h1 a:hover, .tilte-grid h2 a:hover, .tilte-grid h3 a:hover, .tilte-grid p a:hover, .tilte-grid a:hover, .recent-com h1 a:hover, .recent-com h2 a:hover, .recent-com h3 a:hover, .recent-com p a:hover, .recent-com a:hover, .about-grd a:hover{text-decoration:none;}  

@media(max-width:1200px){
	.mt_logo_img {max-width:375px;}
	.mtitle {font-size: 4em;}
}

@media(max-width:1024px){
	.mt_logo_img {max-width:325px;}
	.mtitle {font-size: 3em;}
}
@media (max-width: 992px) {
.mt_logo_img {max-width:275px;}
.mtitle {font-size: 2.5em;}
}
@media(max-width:767px){
.mt_logo_img {max-width:230px;}
.mtitle {font-size: 2em;}
}

@media(max-width:480px){
.mt_logo_img {max-width:200px;}
.mtitle {font-size: 1.7em;}
}

/* Design2010
/* Editor Styles listed below */
.heading {
	margin:0 0 .8em;
	color:#106405;
	font-size: 30px;
	font-family: 'Playfair Display', serif;
	font-weight: 600;
	text-decoration:none;
	}
.sub-heading {
	color:#106405;
	font-size:25px;
	margin:0 0 0.5em;
	font-weight:600;
	font-family: 'Playfair Display', serif;
	}	
.minor-heading {
	display:block;
	color:#DB7037;
	font-size: 15px;
	margin: .1em 0;
	text-transform:lowercase;
	}
.content-text-style-1 {
	margin:1em 0 0;
	font-size:13px;
	color:#106405;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	display:block;
	font-weight: 600;
	line-height: 23px;
	}
.content-text-style-2 {
	color:#106405;
	font-size:13px;
	margin:1em 0 0;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	line-height:23px;
	}

.home_content { 
  font-family: Arial,Helvetica,sans-serif; 
  font-size: 11px; 
  text-align: justify; 
}; 

